body {
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	}
	
h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	margin:0;
	padding:0;
	}

hr {
	border:none;
	border-top:1px solid #CCCCCC;
	height:1px;
	margin-bottom:25px;
	}

#nav {
	float: left;
	width: 67%;
	margin: 0;
	padding: 0 0 0 33%;
	list-style: none;
	background: #ccc;
	border-bottom: 1px solid #999;
}

#nav li { 
	float: left;
	margin: 0;
	padding: 0;
	}

#nav a {
	float: left;
	display: block;
	padding: 6px 30px 6px 5px;
	text-decoration: none;
	font-weight: bold;
	font-size: 90%;
	color: #666;
	background: #ccc url(slant.gif) no-repeat top right;
	}

#nav #nav-1 a {
	padding-left: 20px;
	}

#nav a:hover {
	color: #000;
	}